# rpmsig_s Struct Reference

## Data Fields
int | signum
void(* | handler )(int signum, void *info, void *context)
int | active
struct sigaction | oact

## Detailed Description

Definition at line 349 of file rpmsq.c.

## Field Documentation

int rpmsig_s::signum

Definition at line 350 of file rpmsq.c.

Referenced by rpmsqAction(), and rpmsqEnable().

void(* rpmsig_s::handler)(int signum, void *info, void *context)

int rpmsig_s::active

Definition at line 352 of file rpmsq.c.

struct sigaction rpmsig_s::oact`[read]`

Definition at line 353 of file rpmsq.c.

The documentation for this struct was generated from the following file:

- rpmio/rpmsq.c